/* Home page styles */
@font-face {
	font-family: 'nunito-bold';
	src: url('../font/cakedingbats-webfont.eot');
	src: url('../font/cakedingbats-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/cakedingbats-webfont.woff2') format('woff2'),
	url('../font/cakedingbats-webfont.woff') format('woff'),
	url('../font/cakedingbats-webfont.ttf') format('truetype'),
	url('../font/cakedingbats-webfont.svg#cake_dingbatsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@700&display=swap');

.btn-login {
    background-color: #1aa0c4;
    color: white;
    border: none;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    border-radius: 5px;
	font-weight: 700;
}

.div-btns {
    display: flex;
    justify-content: center; /* ou 'flex-end' para alinhar à direita */
    gap: 10px;
}